Subject: [seiyuu:25416] dreaming moon
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2004 17:36:31 +0900

I was cleaning out my old video tapes last night.
I'm running out of space, so I'm tossing a lot of stuff.
Some of the "important" stuff, I'll digitize.. (^_^;

I found a tape of Dreaming Moon (the video of the Sailor Moon
event in December 1993).  The Hi8 tape was in pretty bad condition..

  http://www.usagi.org/M/dreaming-moon-vcd.mpg

I don't know if a DVD ever came out of this..

This was the first seiyuu event that I went to.
--
Hitoshi Doi                                      "this place also for rent"
                           " this space for rent "
http://www.usagi.org/doi/                                     [email-masked]